<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[When my grandmother was [younger], she used to have red hair.]]></sentence>
		<sentence><![CDATA[In the [old] days, women wore long dresses and hats.]]></sentence>
		<sentence><![CDATA[Jenny didn't use to play any sport before she [started] playing tennis.]]></sentence>
		<sentence><![CDATA[Years [ago], there was an ice cream shop in my town.]]></sentence>
		<sentence><![CDATA[My sister wouldn't eat vegetables [when] she was little.]]></sentence>
	</questions>
</exercise>